# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = lv2-docs
pkgbase = lv2
xdata = pkgtype=split
pkgver = 1.18.10-2
pkgdesc = Plugin standard for audio systems - documentation
url = https://lv2plug.in/
builddate = 1761410333
packager = Balló György <bgyorgy@archlinux.org>
size = 2489514
arch = x86_64
license = ISC
makedepend = asciidoc
makedepend = codespell
makedepend = doxygen
makedepend = flake8
makedepend = meson
makedepend = pygmentize
makedepend = python-black
makedepend = python-lxml
makedepend = python-markdown
makedepend = python-pygments
makedepend = python-pylint
makedepend = python-rdflib
makedepend = serd
makedepend = sord
